body, html {
    height: 100%;
    width: 100%;
}
html{
    -webkit-font-smoothing: subpixel-antialiased;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham300.otf');
    font-weight: 300;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham300i.otf');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham400.otf');
    font-weight: 400;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham400i.otf');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham600.otf');
    font-weight: 600;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham600i.otf');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham700.otf');
    font-weight: 700;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham700i.otf');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse300.otf');
    font-weight: 300;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse300i.otf');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse400.otf');
    font-weight: 400;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse400i.otf');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse600.otf');
    font-weight: 600;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse600i.otf');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse700.otf');
    font-weight: 700;
}
@font-face {
    font-family: 'Vitesse';
    src: url('../fonts/Vitesse700i.otf');
    font-weight: 700;
    font-style: italic;
}
.admin-table {
    margin-bottom: 0;
}
.admin-table th a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 8px;
}
th, th.sortable > a {
    white-space: nowrap;
    color: #333;
}
th.sortable {
    padding: 0 !important;
}
th.sortable > a:hover {
    color: #AB2534;
}
th.sortable a {
    text-decoration: none;
}
th.sortable a.active {
    color: #AB2534;
}
div.pagination {
    display: block;
    text-align: center;
    width: 100%;
    margin: 0;
}
ul.pagination {
    margin: 40px auto;
    border: none;
    display: inline-block;
}
textarea,
input,
button {
    outline: none
}
.red {
    color: #AB2534
}
td.nowrap {
    white-space: nowrap;
}
.blue {
    color: #007a86;
}
.green {
    color: #37af51;
}
.orange {
    color: #f9a532;
}
.gray {
    color: #888 !important;
}
.white {
    color: #fff !important;
}
.red-bg {
    background: #AB2534
}
.blue-bg {
    background: #007a86;
}
.white-bg {
    background-color: #fff;
}
.indent {
    padding-left: 15px
}
.glyphicon .glyphicon-msword {
    width: 45px;
    height: 45px;
    background-image: url(../img/icons/docx.png);
    background-position: 0;
    background-size: 44px;
    float: left;
    margin-right: 15px;
    padding-top: 11px
}
* {
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.5;
}
body {
    background: #fff;
    background-repeat: no-repeat;
    color: #333;
}
hr {
    margin: 0 0 20px;
    border: none;
    border-bottom: 1px solid rgba(187, 187, 187, 0.54)
}
hr.divider {
    margin: 30px 0;
    border: none;
    border-top: 1px dotted #979797
}
blockquote p {
    font-size: 1em;
    font-style: italic
}
blockquote {
    border-left: 5px solid #DDD
}
legend {
    font-size: 16px;
    font-weight: bold
}
label {
    font-size: 13px;
    font-weight: bold
}
ol {
    list-style: decimal outside none
}
a,
a:visited,
a:link {
    color: #333;
    text-decoration: underline
}
a:hover {
    color: #AB2534
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4 {
    font-family: 'Vitesse', "Times New Roman", serif;
    font-weight: 700;
    line-height: 1.1;
    margin-top: 18px;
    margin-bottom: 11px;
    color: #4B5052
}
h1, .h1 {
    font-size: 31px;
}
h2, .h2 {
    font-size: 25px;
}
h3, .h3 {
    font-size: 22px;
}
h4, .h4 {
    font-size: 18px;
}
.big {
    font-size: 37px;
}
h1.dashboard {
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    font-size: 22px;
    text-align: center;
}
.superheading {
    display: block;
    font-family: 'Vitesse', "Times New Roman", serif;
    font-weight: 700;
    line-height: 1.1;
    margin-top: 18px;
    margin-bottom: -16px;
}
.subheading {
    display: block;
    font-family: 'Vitesse', "Times New Roman", serif;
    font-weight: 700;
    line-height: 1.1;
    margin-top: -9px;
    margin-bottom: 11px;
}
.blog-post-subheading {
    display: block;
    margin-top: -9px;
    margin-bottom: 30px;
}
p, .p {
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.7;
}
span.p,
p.alt {
    display: block;
    text-align: left;
    line-height: 26px;
    margin-bottom: 10px
}
span.p.small,
span.p.small a {
    line-height: 17px;
    font-size: 10px
}
p.small {
    font-size: 13px
}
img.inline {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px
}
.uppercase {
    text-transform: uppercase
}
.center {
    text-align: center
}
div.update {
    position: fixed;
    padding: 10px 20px;
    box-sizing: border-box;
    top: 15px;
    right: 15px;
    margin: 0 auto;
    background: rgba(205, 255, 45, 0.73);
    border-radius: 5px;
    box-shadow: 2px 2px 8px rgba(51, 51, 51, 0.37);
    z-index: 100000000
}
div.update.mentor-success {
    background: rgba(181, 228, 33, 0.61)
}
div.update.mentor-error {
    background: rgba(255, 204, 0, 0.61)
}
.article td {
    border: .1em solid #CCC
}
.article .table td {
    border: none;
    border-top: .1em solid #ccc
}
.feature {
    padding: 20px 0;
    background: url('../img/bg-light.png') repeat ;
    box-shadow: 0 0 10px #aaa inset
}
.main-content {
    margin-top: 25px;
    margin-bottom: 25px;
}
.faq ul {
    list-style: none
}
.faq .glyphicon .glyphicon-chevron-down {
    margin-top: 5px
}
.question {
    cursor: pointer
}
.faq li.question strong {
    font-size: 14px
}
.faq li.answer {
    padding: 16px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid rgba(221, 221, 221, 0.72)
}
ul.quicklinks {
    margin: 0;
    list-style: none
}
ul.quicklinks a {
    display: block;
    margin-bottom: 10px;
}
a.node {
    display: block;
    min-height: 350px;
    position: relative;
    border: 1px solid #CECECE;
    text-decoration: none;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.67) 0%, rgba(255, 255, 255, 0) 91%), white;
    border-radius: 3px
}
.node h5 {
    margin: 0;
    letter-spacing: 2px;
    border-bottom: 1px solid #AAA;
    color: #AB2534;
    padding: 10px 0;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase
}
.node p {
    font-size: 1em;
    padding: 0 10px;
    line-height: 1.6em;
    text-align: center
}
.node img {
    margin: 0 auto;
    display: block
}
li.article .heading > span,
div.article .heading > span {
    position: absolute;
    top: 6px;
    right: 0
}
li.article .heading,
div.article .heading {
    position: relative;
    padding-right: 25%
}
li.article .heading h3,
li.article .heading h4 {
    line-height: 30px;
    font-weight: 500
}
ul.articles {
    list-style: none;
    margin: 0
}
ul.articles li.article {
    padding: 10px 0;
    border-bottom: 1px dotted #AAA
}
ul.articles li.article:last-child {
    border-bottom: none
}
ul.articles .heading a {
    text-decoration: none
}
.sticker {
    background: #f3f3f3;
    border-radius: 5px;
    border: 1px solid #b0b0b0;
    padding: 2px 10px;
    display: inline-block;
    margin: 2px;
    color: #333;
    position: relative;
    color: #333;
    border-radius: 5px;
    bottom: 0;
}
.sticker.tag {
    color: #777;
}
.sticker.tag:hover {
    color: #777;
}
.sticker:hover {
    border: 1px solid #b0b0b0;
}
.sticker-blue {
    background: #daeeff;
}
.sticker-green {
    background: #c0ffa0;
}
.sticker-green:hover {
    background: #b0ef90 !important;
}
.sticker-icon {
    padding: 2px 4px 2px 10px;
}
a.sticker:hover {
    background: #daeeff;
    color: #333;
}
.sticker a, a.sticker {
    text-decoration: none;
}
.sticker > a:hover {
    color: inherit;
}
.sticker > a:hover {
    color: inherit;
}
.sticker-download {
    text-decoration: none; 
    width: 85px; 
    position: relative;
}
a.sticker:hover {
    color: #333;
}
.sticker a.glyphicon-remove:hover {
    color: #999;
}
.download-icon {
    color: #3481ff; 
    position: absolute; 
    right: 5px; 
    top: 7px;
}
.abstract i {
    margin-top: 2px
}
.article .abstract > div {
    padding: 0 2%
}
.zoom {
    position: relative;
    border: 1px solid #E1E4E6
}
.zoom:after {
    content: '';
    display: block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/icons/zoom-icon-corner.png)
}
.zoom img {
    display: block
}
#unm-header {
    background-color: #AB2534;
    color: white;
    height: 32px;
}
#unm-title {
    float: left;
    color: white;
    text-decoration: none;
    line-height: 32px;
}
.unm_header_title a {
    color: white;
    text-decoration: none
}
.unm_header_title a:hover {
    color: #616161
}
ul#unm_header_links {
    float: right;
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
}
ul#unm_header_links li {
    display: inline-block;
    border: none;
    height: 32px;
    margin: 0;
    padding: 0;
}
ul#unm_header_links li a {
    display: inline-block;
    color: white;
    border: none;
    text-decoration: none;
    padding: 0 10px;
    height: 32px;
    line-height: 32px;

}
ul#unm_header_links li a:hover {
    color: white;
    text-decoration: none
}

#unm_search_form {
    padding: 0;
    width: 250px;
    float: right;
    margin: 4px 5px;
}

#unm_search_form input {
    padding: 0 5px;
    font-size: 14px;
    height: 24px;
}

#unm_search_form input:focus {
    box-shadow: none;
    background: white;
    padding: 0 5px;
}

#unm_search_form button {
    height: 24px;
    padding: 0 5px;
}
#dept_logo {
    float: left;
    max-height: 50px;
    max-width: 100%;
    margin-top: 4px;
}
.social-group h5 {
    text-transform: uppercase;
    letter-spacing: 1px
}
.social-group {
    text-align: center
}
ul.social-icons {
    display: inline;
    list-style: none;
    float: right;
    margin: 0;
}
ul.social-icons li {
    display: inline-block;
    background-size: 30px;
    height: 50px;
    padding: 10px 0;
}
.social-icons a.twitter {
    background: url(../img/icons/social/twitter.png) no-repeat;
    background-size: 30px;
}
.social-icons a.facebook {
    background: url(../img/icons/social/facebook.png) no-repeat;
    background-size: 30px;
}
.social-icons a.instagram {
    background: url(../img/icons/social/instagram.png) no-repeat;
    background-size: 30px;
}
.social-icons a.pinterest {
    background: url(../img/icons/social/pinterest.png) no-repeat;
    background-size: 30px;
}
.social-icons li {
    margin: 0
}
.social-icons a {
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 30px
}
.header {
    background: white;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}
.header .row {
    margin-bottom: 0
}
#site_nav {
    border-bottom: 4px solid #AB2534;
    background: #f8f8f8;
}
.side-menu {
    list-style: none;
    display: block;
    margin: 0 15px;
    -webkit-padding-start: 0;
}
.side-menu i {
    margin-right: 15px;
}
.side-menu li {
    margin-bottom: 5px;
    display: block;
    padding: 2px 0
}
.side-menu li > ul {
    margin-top: 5px;
}
.side-menu a {
    color: #999;
    font-size: 13px;
    text-decoration: none
}
.side-menu a:hover {
    color: #333
}
.shadow {
    box-shadow: 0 0 10px #aaa
}
.shadow-top {
    box-shadow: 0 -5px 10px -5px #aaa
}
.shadow-bottom {
    box-shadow: 0 5px 10px -5px #aaa
}
.shadow-inset {
    box-shadow: 0 0 10px #aaa inset
}
.shadow-top-inset {
    box-shadow: 0 5px 10px -5px #aaa inset
}
.shadow-bottom-inset {
    box-shadow: 0 -5px 10px -5px #aaa inset
}
.breadcrumb {
    background: none;
    padding: 0;
    margin: 0;
    margin: 10px 0
}
.breadcrumb > li {
    font-weight: bold;
    font-size: 13px
}
.breadcrumb > li > .divider {
    color: #979797
}
.breadcrumb a {
    font-size: 13px
}
.nav-pills > li > a {
    border-radius: 0;
    text-decoration: none
}
.past-events .nav-pills > li > a,
.evaluations .nav-pills > li > a,
.dashboard .nav-pills > li > a,
.newsletter .nav-pills > li > a {
    background: white;
}
.img-thumbnail {
    box-sizing: border-box;
    -moz-box-sizing: border-box
}
[class^="icon-"],
[class*=" icon-"] {
    margin-top: 2px;
    opacity: .5
}
input:hover,
button:hover {
    border-color: #E6E6E6 #E6E6E6 #BFBFBF;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)
}
.nav-pills > li.active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
    text-decoration: none;
    color: rgb(255, 255, 255);
    background: none;
    background-color: #AB2534
}
.logged-in-menu {
    padding: 5px 10px;
    display: inline-block;
    background: #FFF;
    float: right;
    color: #838383
}
.logged-in-menu ul {
    margin: 0;
    list-style: none
}
.logged-in-menu ul li {
    display: inline-block;
    padding: 0 8px;
    border-right: 1px solid rgba(173, 173, 173, 0.25);
    margin: 5px 0
}
.logged-in-menu ul li:last-child {
    border: none;
    padding-right: 0
}
.logged-in-menu a {
    color: #7C7C7C;
    text-decoration: none
}
.logged-in-menu a:hover {
    color: #ccc
}
a.btn {
    text-decoration: inherit;
}
.blog a.btn .btn-default {
    display: inline-block;
    float: right
}
.blog .meta {
    display: block;
    margin-bottom: 30px;
    margin-top: -10px;
    color: #757575
}
.meta h5 a {
    border-bottom: 3px solid #aebc21;
    padding-top: 2px;
    text-decoration: none;
    font-size: 14px
}
.navbar.navbar-default {
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none
}
.navbar-default .navbar-nav >li > a {
    color: #333;
}
.navbar-default .navbar-nav >li > a:hover {
    background: #e0e0e0;
    color: #333;
}
.dropdown-menu > li > a:hover {
    background: #e0e0e0;
}

.dropdown-menu {
    left: auto;    
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    background-color: #ddd;
    color: #333;
    background-image: none
}
.nav .dropdown-toggle .caret,
.nav .dropdown-toggle:hover .caret {
    border-top-color: #AB2534
}
.navbar-right {
    margin-right: 0
}
.navbar {
    padding: 0;
    margin: 0;
    background: none;
    background: #FFF;
}
.navbar-nav > li > a, .navbar-brand {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 40px;
}
.navbar {
    min-height: 40px;
}
#site_nav .navbar-left {
    padding-left: 0;
    padding-right: 0;
}
.navbar-nav > li > .dropdown-menu:after,
.navbar-nav > li > .dropdown-menu:before {
    border: none
}
.dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: 180px
}
.dropdown-menu > li > a {
    text-decoration: none;
    font-size: 15px;
    font-weight: 300;
}
.navbar-nav > li {
    border-left: 1px solid #ddd
}
.navbar-nav > li:last-child {
    border-right: 1px solid #ddd
}
ul.navbar-nav > li > a {
    font-size: 13px;
    font-weight: 300;
    text-decoration: none;
}
.navbar-nav li.dropdown.active > .dropdown-toggle {
    background: white;
    box-shadow: none;
    color: #333;
}
@media (min-width: 768px) {
    .navbar-nav li.dropdown.active > .dropdown-toggle {
        background: #AB2534;
        color: white;
        text-shadow: none
    }
    .navbar-nav li.dropdown.active > .dropdown-toggle .caret {
        border-top-color: #FFF;
        border-bottom-color: #FFF
    }
}
@media (max-width: 991px) {
    #nav-collapse {
        clear: both;
    }
    #nav-collapse .dropdown ul {
        background-color: #f3f3f3;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus,
.navbar-nav li.dropdown.open.active > .dropdown-toggle,
.navbar-nav li.dropdown.open > .dropdown-toggle {
    background: #AB2534;
    color: white;
    text-shadow: none
}
.navbar-nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #333;
    border-bottom-color: #333
}
.navbar-nav li.dropdown.open > .dropdown-toggle .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF
}
.navbar-header button {
    margin-left: 30px;
    border: none;
}
.navbar-nav {
    margin: 0
}
.navbar-nav button {
    height: 30px;
    width: 40px;
    margin: 5px 15px;
    padding: 0 8px;
}
.navbar-nav button span {
    padding: 0;
    margin: 0
}
@media (max-width: 767px) {
    .navbar-nav li.dropdown {
        border: none;
    }
    .navbar-nav li.dropdown:hover > .dropdown-toggle {
        background: white;
        box-shadow: none;
        color: #333;
    }
    .navbar-nav li.dropdown.open:hover > .dropdown-toggle {
        background: #AB2534;
        color: white;
        text-shadow: none
    }
}
input[type="text"],
input[type="password"] {
    border: 1px solid #C4C4C4;
    background-color: #F7F7F7
}
input[type="text"]:focus,
input[type="password"]:focus {
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.83), 0 0 8px rgba(231, 0, 0, 0.51);
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.83), 0 0 8px rgba(231, 0, 0, 0.51);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.83), 0 0 8px rgba(231, 0, 0, 0.51);
    background-color: rgba(255, 255, 255, 0.85)
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border: 1px solid rgba(173, 155, 160, 0.7)
}
div#footer {
    box-sizing: border-box;
    margin: 0;
    overflow: hidden;
    border-top: 4px solid #AB2534;
    border-bottom: 1px solid #D5D5D5;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #FFF;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.13);
    background-image: -webkit-linear-gradient(#FFF 60%, rgba(242, 242, 242, 0.8) 88%);
    background-image: -o-linear-gradient(#FFF 60%, rgba(242, 242, 242, 0.8) 88%);
    background-image: linear-gradient(#FFF 60%, rgba(242, 242, 242, 0.8) 88%);
    background: white
}
.errors p,
.form-error {
    font-size: .95em;
    display: inline-block;
    padding: 10px;
    background: rgba(255, 0, 0, 0.59);
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(83, 83, 83, 0.44)
}
.form-error p {
    margin: 0
}
form sup {
    color: #AB2534;
    font-size: 13px;
    top: -3px
}
.gray-gradient {
    background-image: linear-gradient(bottom, rgb(207, 207, 207) 0%, rgb(214, 214, 214) 39%, rgb(230, 227, 230) 85%);
    background-image: -o-linear-gradient(bottom, rgb(207, 207, 207) 0%, rgb(214, 214, 214) 39%, rgb(230, 227, 230) 85%);
    background-image: -moz-linear-gradient(bottom, rgb(207, 207, 207) 0%, rgb(214, 214, 214) 39%, rgb(230, 227, 230) 85%);
    background-image: -webkit-linear-gradient(bottom, rgb(207, 207, 207) 0%, rgb(214, 214, 214) 39%, rgb(230, 227, 230) 85%);
    background-image: -ms-linear-gradient(bottom, rgb(207, 207, 207) 0%, rgb(214, 214, 214) 39%, rgb(230, 227, 230) 85%)
}
.right-col {
    background: #fff;
    border-radius: 2px;
    border: 1px solid #ededed
}
li.side-menu > a > i {
    display: inline-block;
    float: right;
}
ul.side-menu {
    padding-left: 15px;
}
li.side-menu > ul {
    display: none;
    padding-left: 0
}
.blog h4,
.blog h3 {
    text-transform: uppercase;
    margin-top: 0
}
li.side-menu > ul > li {
    padding-left: 15px;
}
li.side-menu > ul {
    border-left: 3px solid #ededed;
}
.blog .post-title {
    font-family: Vitesse;
    font-weight: 700;
    color: #AB2534;
    font-size: 25px;
    margin-bottom: 10px;
    display: block
}
.blog a.post-title {
    font-family: Vitesse;
    font-weight: 700;
    text-decoration: underline;
    color: #AB2534;
    font-size: 25px;
    margin-bottom: 10px;
    display: block
}
.blog_posts img {
    box-sizing: border-box;
    border: 1px solid #AAA;
    padding: 4px
}
.blog h4 a {
    color: #333;
    text-decoration: none;
    font-size: 17.5px
}
.blog_posts > li {
    border-top: 1px solid #D6D7D7;
    margin: 0;
}

.blog_posts div.post {
    position: relative;
    padding: 40px 0
}
.post .readmore {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 10px 18px;
    background: #AB2534;
    font-weight: bold;
    color: #FFF;
    text-decoration: none
}
.blog_posts .post.row {
    margin-bottom: 0
}
div.post span {
    color: #aaa
}
.tag-cloud {
    padding-left: 0;
}
.tag-cloud ul,
ul.recent-posts,
ul.blog_posts {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 15px
}
.recent-posts li {
    border-radius: 3px;
    margin: 5px 0 10px 0;
    padding: 0 10px 10px 10px;
    border-bottom: 1px dotted #EAEAEA
}
.fm-modal {
	z-index: 10011; /** Because CKEditor image dialog was at 10010 */
	width:80%;
	height:80%;
	top: 10%;
	left:10%;
	border:0;
	position:fixed;
	-moz-box-shadow: 0px 1px 5px 0px #656565;
	-webkit-box-shadow: 0px 1px 5px 0px #656565;
	-o-box-shadow: 0px 1px 5px 0px #656565;
	box-shadow: 0px 1px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);
}
.send-box {
    background: #f3f3f3; 
    padding: 15px;
    margin-left: -15px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
ul.email-list {
    list-style: none;
    padding: 15px 0 0;
    margin-bottom: 0;
}
a.email-expand {
    width: 20px;
    height: 32px;
    line-height: 32px;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    color: #777;
}

ul.sub-email-list {
    list-style: none;
    display: none;
    margin: 0 0 0 10px;
    padding: 0 0 0 15px;
    border-left: 1px dashed #b0b0b0;
}
.folder-label {
    display: block;
    padding: 5px;
    height: 32px;
    font-size: 15px;
    line-height: 22px;
    padding-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    background: #AB2534;
    color: white;
    font-weight: 600;
    border-radius: 5px;
}
.email-list-modal {
    max-width: 100%;
    width: 300px;
    text-align: left;
}
.email-list-modal .folder-label {
    margin-left: 20px;
}
.email-list-modal ul.sub-email-list {
    border: none;
}
.email-list-modal li {
    position: relative;
}
.no-folder-label {
    padding: 5px 10px;
}

.new-folder-label {
    background: #777;
}
.folder-label span.glyphicon {
    margin: 0 10px 0 5px;
}
ul.email-list li.email {
    padding: 0;
    border-bottom: 1px solid #ddd;
}
ul.sub-email-list li.email:last-child {
    margin-bottom: 10px;
}
#folder-selection {
    color: #777;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 5px;
}
 #folder-selection .glyphicon-menu-right {
    width: 30px;
    text-align: center;
}
#folder-selection .folder-label {
    display: inline-block;
    background: #777;
    margin-bottom: 0;
}
#folder-selection:hover {
    color: #333;
}
#folder-selection:hover .folder-label {
    background: #AB2534;
}
ul.email-list li.email.selected {
    color: #AB2534;
    padding: 0;
    border-bottom: 1px solid #ddd;
}
ul.email-list li.email > a {
    padding: 5px;
    display: block;
    text-decoration: none;
    color: inherit;
}
ul.email-list li.email > a:hover {
    color: inherit;
    background: #e6e6e6;
}

.recent-posts li:last-child {
    border: none
}
.tag-cloud li {
    display: inline-block;
    margin-bottom: 5px
}
.tag-cloud li.highlight strong {
    color: #AB2534
}
.tag-cloud.sponsors {
    margin: 0
}
.tag-cloud li > a,
.tag-cloud.sponsors li,
.tag-cloud li button {
    padding: 2px 10px;
    text-decoration: none;
    color: #838383;
    background: rgba(174, 181, 184, 0.1);
    border-radius: 3px;
    font-size: .9em;
    box-shadow: none;
    text-shadow: none;
    border: .1em solid #C7C7C7
}
.tag-cloud li > a:hover,
.tag-cloud.sponsors li:hover {
    background: rgba(163, 165, 167, 0.18)
}
.tag-cloud li button {
    padding: 5px 10px;
    font-size: 1em;
    color: #6D6D6D;
    background: #F7F7F7;
    border: 1px solid #ccc
}
.tag-cloud li button:hover {
    background: white;
    color: #333
}
div.tags {
    display: block;
    margin-top: 20px
}
.pagination > li > a,
.pagination > li > a:hover {
    color: #AB2534
}
.pagination > .active > a,
.pagination > .active > a:hover {
    background-color: #AB2534;
    border-color: #AB2534;
}
.m-tag {
    display: inline-block;
    padding: 3px 8px;
    border-radius: 2px;
    margin-right: 10px;
    color: #FFF
}
.cherry {
    color: #358e85;
    /*color: #aebc21*/
}
.section-title {
    border-bottom: 1px solid #EAEAEA;
    border-top: 1px solid #EAEAEA;
    padding: 9px 12px;
    margin-top: 0;
    text-transform: uppercase;
    color: #626262
}
ul.right-menu {
    list-style: none;
    margin: 0;
    padding: 0
}
ul.right-menu > li {
    margin-bottom: 15px
}
.m-box {
    padding: 20px;
    background-color: rgba(233, 233, 233, 0.19);
    box-shadow: 0 2px 3px #fff;
    -moz-box-shadow: 0 2px 3px #fff;
    border-radius: 3px;
    border: 1px solid #DFDFDF
}
.staff-directory-box {
    padding: 20px;
    background-color: rgba(233, 233, 233, 0.19);
    box-shadow: 0 2px 3px #fff;
    -moz-box-shadow: 0 2px 3px #fff;
    border-radius: 3px;
    border: 1px solid #DFDFDF;
    margin-bottom: 20px;
}
span.circle {
    position: relative;
    display: block;
    text-align: center;
    height: 40px;
    width: 40px;
    font-size: 2.3em;
    border-radius: 20px;
    background: #E9E9E9;
    margin: 0 auto 20px
}
span.circle span {
    display: inline-block;
    margin-top: 10px
}
.mentor-alert {
    padding: 20px 20px 5px;
    margin-bottom: 20px;
    background: #ccc;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgba(32, 32, 32, 0.32)
}
.ajax-alert {
    position: absolute;
    display: block;
    width: 350px;
    height: auto;
    top: 15px;
    right: 15px;
    text-align: center;
    z-index: 100;
    box-shadow: 0 0 20px #777;
}
ul.inline {
    list-style: none;
    margin: 0;
    padding: 0
}
ul.inline li {
    display: inline-block
}
.forum .pagination,
.blog .pagination {
    margin: 0
}
.forum.m-box {
    padding: 10px
}
div.member-newsletter {
    position: relative;
    margin-bottom: 10px
}
h1.admin {
    line-height: 70px;
    font-size: 35px; 
    height: 70px;
}
.drive .label {
    font-weight: 700;
    font-size: 14px;
    padding: 3px 10px;
    color: #FFF;
    margin: 6px 0;
    cursor: pointer
}
.drive ul {
    list-style: none;
    border-left: 1px dotted #D1D1D1;
    margin: 0 15px;
    padding: 0 5px
}
.drive li,
.drive li a,
.drive li span {
    line-height: 21px
}
.drive li span {
    font-weight: bold
}
.drive li {
    margin-bottom: 3px
}
.drive i[class^="icon"] {
    margin-right: 5px;
    margin-top: 0
}
.editable .editor {
    display: none
}
.editable .val {
    cursor: pointer
}
.rc-handle-container {
    position: relative
}
.rc-handle {
    position: absolute;
    width: 7px;
    cursor: ew-resize;
    margin-left: -3px;
    z-index: 2
}
table.rc-table-resizing {
    cursor: ew-resize
}
table.rc-table-resizing thead,
table.rc-table-resizing thead > th,
table.rc-table-resizing thead > th > a {
    cursor: ew-resize
}
.admin .tab-pane {
    padding: 10px 20px
}
.admin .tab-content {
    background: white;
    border-left: 1px solid rgb(221, 221, 221);
    border-right: 1px solid rgb(221, 221, 221);
    border-bottom: 1px solid rgb(221, 221, 221);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px
}
span.tag {
    display: inline-block;
    padding: 1px 7px;
    border-radius: 2px;
    width: 25px;
    background: #00aa00;
    color: white;
    margin-right: 10px;
    text-align: center
}
span.tag.alt {
    background: #AB2534
}
ul.hotels {
    list-style: none
}
ul.hotels li {
    font-size: 14px;
    margin: 5px 0
}
div.hotel-details,
.hotel-details a {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px
}
span.price {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 20;
    padding: 5px 15px;
    border-radius: 2px;
    background: rgba(0, 0, 0, .5);
    color: white;
    font-size: 20px
}
.forum blockquote {
    padding: 15px;
    margin: 0 0 20px;
    border: 1px solid #DDD;
    background: rgba(216, 216, 216, 0.11);
    ;
    border-radius: 2px
}
.forum blockquote p:first-child em {
    margin-bottom: 0;
    display: block
}
.forum-table {
    display: table;
    height: 100%;
    width: 100%
}
.forum-relative {
    height: 100%;
    min-height: 100px;
    position: relative
}
.forum-row {
    display: table-row;
    height: 100%
}
.forum-cell {
    display: table-cell;
    vertical-align: top;
    padding: 25px 0;
    word-wrap: break-word;
    word-break: break-word;
    height: 100%;
}
.forum-divider {
    min-height: 1px;
    padding: 5px
}
.forum-post {
    width: 100%;
    padding: 20px;
    background: white;
    box-shadow: 1px 2px 2px rgba(211, 211, 211, 0.76);
    -mozbox-shadow: 1px 2px 2px rgba(211, 211, 211, 0.76)
}
div.media {
    border-left: 1px dotted #DADADA
}
.forum-author {
    border-bottom: 1px dotted #DADADA;
    border-left: 1px dotted #DADADA;
    min-width: 175px;
    text-align: center;
    position: relative;
    background: linear-gradient(to left bottom, rgba(169, 182, 185, 0.21) 5%, rgba(255, 255, 255, 0) 35%), #F2F3F3
}
.forum-topic {
    max-width: 400px;
    background: linear-gradient(to left bottom, rgba(231, 231, 231, 0.28) 5%, rgba(255, 255, 255, 0) 35%), #F8F8F8
}
.forum a.topic {
    display: block;
    text-transform: uppercase;
    text-decoration: none
}
.forum .count {
    position: absolute;
    bottom: 15%;
    right: -20px;
    padding: 8px 12px;
    background: #F5F5F5;
    border-radius: 2px;
    text-align: center;
    color: #868686
}
.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12.5px 15px 12.5px 0;
    border-color: transparent #FFF transparent transparent;
    position: absolute;
    top: 30px;
    right: 0
}
.home-img {
    width: 275px
}
body.admin {
    display: flex;
    flex-direction: column;
}
.admin-menu {
    flex: none;
}
.admin-main-content {
    position: relative;
    padding: 0;
    margin: 0;
    flex: 1 1 auto;
}
body.admin .navbar {
    border-bottom: 1px solid #ddd;
}
.material-background {
    flex: 1 1 auto;
    background: #e6e6e6;
    display: block;
    padding: 15px 0;
}
.material-background
.paper {
    background: white;
    padding: 8px 15px;
}
.flex {
    position: absolute;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}
.admin-dashboard-container {
    display: flex;
    flex-direction: row;
    height: 100%;
}
.admin-sidebar {
    height: 100%;
    width: 265px;
    background: #AB2534;
    padding: 15px;
    flex: 0 0 auto;
}
.admin-dashboard-right {
    position: relative;
    display: inline-block;
    flex: 1 1 auto;
    min-width: 0;
}
.admin-dashboard-right > div {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}
.admin-dashboard-content {
    background: #e6e6e6;
    width: 100%;
    min-width: 0;
    height: auto;
    min-height: 0;
    padding: 0px 10px 10px 0;
    flex: 1 1 auto;
    display: flex;
    flex-wrap: wrap;
    overflow-y: scroll;
    align-content: flex-start;
}
.admin-dashboard-item {
    position: relative;
    margin: 10px 0 0 10px;
    flex: 1 1 auto;
    padding: 15px;
    background: white;
    height: 430px;
    min-width: 350px;
    max-width: 50%;
}

.admin-dashboard-item-long {
    position: relative;
    margin: 10px 0 0 10px;
    flex: 1 1 auto;
    padding: 15px;
    background: white;
    height: 470px;
    min-width: 350px;
    max-width: 50%;
}

.admin-dashboard-item-extra-long {
    position: relative;
    margin: 10px 0 0 10px;
    flex: 1 1 auto;
    padding: 15px;
    background: white;
    height: 680px;
    min-width: 350px;
    max-width: 50%;
}

.admin-dashboard-item-large{
    position: relative;
    margin: 10px 0 0 10px;
    flex: 1 1 auto;
    padding: 15px;
    background: white;
    height: 430px;
    width: 800px;
    min-width: 350px;
    max-width: 50%;
}
@media (min-width: 1700px) {
    .admin-dashboard-item {
        height: 450px;
        min-width: 450px;
    }
}

.admin-dashboard-item > canvas {
    min-width: 0;
}
.hello {
    color: white;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    height: auto;
    width: 100%;
    padding: 0;
    margin-bottom: 80px;
}
a.admin-sidebar-button {
    display: block;
    margin: 8px 0;
    width: 100%;
    background: white;
    color: #333;
    border: none;
    border-radius: 5px;
    height: 50px;
    padding: 5px;
    line-height: 40px;
    font-size: 20px;
    text-decoration: none;
    text-align: center;
    color: #333;
}
a.admin-sidebar-button:hover {
    border: none;
    color: #333;
    background: #e6e6e6;
}
a.sidebar-button {
    display: block;
    margin: 8px 0;
    width: 100%;
    background: #ba0c2f;
    color: #333;
    border: none;
    border-radius: 5px;
    height: 50px;
    padding: 5px;
    line-height: 40px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    color: #a7a8aa;
}
a.sidebar-button:hover {
    border: none;
    color: #333;
    background: #e6e6e6;
}
a.vc-button {
    display: flex;
    margin: 8px 0;
    width: 100%;
    background: #ba0c2f;
    color: #e6e6e6;
    border: none;
    border-radius: 5px;
    height: 50px;
    padding: 5px;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
}
a.vc-button:hover {
    border: none;
    color: #333;
    background: #e6e6e6;
}
/* Conference */
.speaker-box {
    display: inline-block;
    width: 165px;
    padding: 10px 0;
    vertical-align: top;
}
.speaker-box.double {
    display: inline-block;
    width: 296px;
    padding: 10px 17px;
    vertical-align: top;
}
.speaker-box img {
    display: block;
    width: 131px;
    height: 150px;
    margin: auto;
    padding: 0px;
}

.speaker-box.double img {
    display: inline;
    float: left;
    width: 131px;
    height: 150px;
    margin: 0;
    padding: 0;
}
span.speaker-name {
    font-weight: 600;
    font-size: 16px;
}

.session-image {
    width: 100%;
    height: auto;
}

.session-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: #e6e6e6;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.session-overlay:hover {
    opacity: 0.9;
}

.img-test {
    border: 3px solid white;
}

.img-test:hover {
    border: 3px solid black;
}

.session-icon {
    color: #333;
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
/* media */
@media (max-width: 991px) and (min-width: 768px) {
    #abstract-submission-form .row .col-md-4 {
        width: 100%;
        float: none;
        display: block
    }
    #abstract-submission-form .row [class*="span"] {
        margin-left: 0
    }
}

#footer-unm > ul {
    margin: 0;
    float: right;
    list-style: none
}
#footer-unm > ul li {
    display: inline;
    margin-left: 7px
}
#footer-unm > ul a {
    font-size: 11px;
    color: #969696
}
#footer-unm > p {
    font-size: 12px;
    text-align: right;
}
#footer-mentor ul.social-icons-left {
    display: inline;
    list-style: none;
    float: left;
    margin: 0;
    padding-left: 10px;
}
#footer-mentor p,
#footer-mentor a,
#footer-mentor b {
    font-size: 12px;
}
@media (max-width: 991px) {
    .footer-extra {
        display: none;
    }
    #footer-unm > ul {
        margin: auto;
        float: none;
        padding: 0 10px;
        text-align: center
    }
    #footer-unm > p {
        text-align: center;
    }
    #footer-mentor > h5, #footer-mentor p {
        text-align: center;
    }
    #footer-mentor ul.social-icons {
        margin: auto;
        display: block;
        width: 194px;
        padding: 0 10px;
        float: none
    }
}
.admin_table_filter {
    padding: 15px;
    margin: 0 -15px;
    background: #f3f3f3;
    border-bottom: 1px solid #ddd;
}
div.admin-header {
    border-bottom: 4px solid #AB2534;
    position: relative;
}
div.admin-header h1 {
    margin: 0;
}
div.admin-header-buttons {
    position: absolute;
    height: 100%;
    top: 0;
    right: 15px;
    display: block;
    margin: auto;
}
div.admin-header-buttons > div {
    display: table;
    height: 100%;
}
div.admin-header-buttons > div > div {
    display: table-cell;
    vertical-align: middle;
}

.admin_search_bar {
    position: absolute;
    right: 0;
    left: auto;
    margin: 0 15px;
    width: 50%;
    max-width: 800px;
}
table.admin-table.admin-table-clickable tbody tr:hover {
    background: #f3f3f3;
    cursor: pointer;
}
table.admin-table.admin-table-clickable-cell tbody td:hover {
    background: #f3f3f3;
    cursor: pointer;
}
.table-clickable > tbody > tr:hover {
    background: #f3f3f3;
    cursor: pointer;
}
.table {
    border-bottom: 1px solid #ddd;
}
.search_remove {
    height: 100%;
    font-size: 13px;
    text-decoration: none !important;
    line-height: 100%;
    margin: 0 0 0 10px;
}
.search-bar, .search-button {
    height: 40px;
}
.search-bar {
    font-size: 17px;
    line-height: 25px;
}
@media (max-width: 1199px) {
    #unm_search_form {
        display: none
    }
}
@media (max-width: 767px) {
    ul#unm_header_links,
    .social,
    .quicklinks {
        display: none
    }
    #unm-title {
        display: block;
        float: none;
        margin: auto;
        text-align: center
    }
    .logo {
        padding: 0 15px
    }
    body {
        padding: 0
    }
    .container > .row {
        box-sizing: border-box;
        padding: 0 20px
    }
    .sld {
        display: none
    }
}